Bug 25384 - text mode install mouseconfig omits IntelliMouse (USB) entry
Summary: text mode install mouseconfig omits IntelliMouse (USB) entry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-31 16:32 UTC by Chris Runge
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 00:08:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2001-01-31 16:32:02 UTC
beta 3 (fisher)

I noticed that the text install mouse configuration omits the IntelliMouse
(USB) entry, while it is available in the post-install mouseconfig program
(FWIW, the gui install also omits the entry--reported in bug 25296)

Comment 1 Michael Fulbright 2001-01-31 18:29:56 UTC
Assigning to a developer.

Comment 2 Glen Foster 2001-01-31 21:51:39 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Brent Fox 2001-02-08 00:08:31 UTC
Fixed in cvs.  Brock, please verify.


Note You need to log in before you can comment on or make changes to this bug.